[Language]
888=荷兰语
999=300
1000=ReaderSystem
1001=Welkom
1002=Time
1003=Bedrijfsresultaat
1004=resurfacing
1005=parameterinstelling
1006=Geavanceerde instellingen
1007=lees- en schrijfbewerkingen
1008=Netwerkinstellingen
1009=netwerktest
1010=De seriële poort bestaat niet of is open.
1011=Open de seriële poort met succes
1012=Kan USB niet openen
1013=Open USB met succes
1014=Kan het netwerk niet openen
1015=Open het netwerk met succes
1016=Kan parameters niet lezen
1017=Schakel het apparaat uit
1018=Verander huid succesvol, start opnieuw op
1019=Tips
1020=Weet u zeker dat u de% s-taal wilt wijzigen?
1021=Start de software opnieuw als de schakelaar succesvol is.
1022=Bewerking mislukt
1023=Operatie geslaagd
1024=Opslaan als
1025=Het bestand is onjuist
1026=Geen apparaat gedetecteerd, open opnieuw
1027=Stop met lezen van kaart
1028=Start leeskaart
1029=EPC-kaartnummer kan niet leeg zijn
1030=Voer het hexadecimale getal in woorden in, bijvoorbeeld: 1234, 12345678
1031=Schrijfgegevens mogen niet leeg zijn
1032=Poort is bezet
1033=opstarten van TCP-service, luisterpoort:% s
1034=Stop met luisteren
1035=Alles verbreken
1036=off
1037=Verbinding
1038=serienummer
1039=Time
1040=kaartnummer
1041=Lengte
1042=antenne
1043=Aantal keren
1044=IP
1045=Port
1046=Status
1047=gegevens
1048=ontvangt:
1049=Verzenden:
1050=baudrate:
1051=Netwerkpoort:
1052=Apparaat SN:
1053=Firmwareversie:
1054=hardwareversie:
1055=Taal:
1056=Seriële poort
1057=USB
1058=Network
1059=Open
1060=sluiten
1061=Scanpoort
1062=Netwerk scannen
1063=exporteren
1064=importeren
1065=Gesloten relais
1066=relais vrijgeven
1067=Lezerparameters
1068=RF-vermogen:
1069=Baudrate seriële poort:
1070=485 adres(HEX):
1071=werkfrequentieband:
1072=Wiegand-parameters
1073=bedrijf:
1074=data-uitvoerinterval (10ms):
1075=pulsbreedte(10us):
1076=pulsinterval(100us):
1077=Kaartinstellingen lezen
1078=Communicatie-interface:
1079=werkmodus:
1080=filtertijd (seconden):
1081=Onderzoeksgebied:
1082=Startadres (HEX):
1083=bytelengte (HEX):
1084=Triggereffectieve tijd (S):
1085=enkel frequentiepunt
1086=Open zoemer
1087=lezen
1088=Set
1089=Herstel de standaardwaarde
1090=Chinese band
1091=VS-band
1092=Koreaanse band
1093=Europese frequentieband
1094=Voer eerst de hoge byte uit
1095=Voer eerst de lage byte uit
1096=antwoordmodus
1097=Actieve modus
1098=trigger-modus
1099=Welkom bij ReaderSystem
1100=Systeemversie:
1101=Controleren op updates
1102=Netwerkparameters
1103=MAC:
1104=IP:
1105=Subnetmasker:
1106=Standaardgateway:
1107=Lokale poort:
1108=WIFI-parameter
1109=Route SSID:
1110=WIFI-wachtwoord:
1111=parameter op afstand
1112=Remote IP:
1113=Externe poort:
1114=DNS domeinnaam:
1115=Ex.www.google.com
1116=hartslag tijd:
1117=(0-255) eenheden*10seconden
1118=DHCP
1119=DNS
1120=Opnieuw
1121=De naam van deze machine:
1122=Lokaal IP:
1123=luisterpoort:
1124=Begin met luisteren
1125=Kaartrechten lezen
1126=Wachtwoord:
1127=startadres (HEX):
1128=maskergegevens(HEX):
1129=Uitgangscontrole
1130=Geldige tijd(S):
1131=Wachtwoord inschakelen
1132=maskerfunctie
1133=Relais
1134=Aantal labels:
1135=Onderzoeksinterval:
1136=Snel schrijven EPC(HEX):
1137=Lees- en schrijfbewerking
1138=gebieden:
1139=Startadres:(word/HEX)
1140=Lezen/schrijven lengte:(Word/HEX)
1141=Toegangswachtwoord:(HEX)
1142=schrijfgegevens:(HEX)
1143=Gegevensterugvoer:
1144=Begin met kaartlezen
1145=Stop met lezen van de kaart
1146=Leeg
1147=Gegevens exporteren
1148=schrijf EPC
1149=Write
1150=lezen
1151=Cache
1152=Protocol
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Apparaat invoegen
1207=
1208=
1209=
1220=Q-waarde:
1221=Antenneconfiguratie
1222=De module bestaat niet
1223=Actieve modus
1224=Opmerking: stel de werkmodus in op actieve modus.
1225=Sessie:
1226=Vraag de maximale responstijd (*100ms):
1227=Get
1228=Stop
1229=GPRS-test
1230=GPRS start, even geduld aub ...
1231=GPRS is niet gestart
1232=SIM-kaart is niet geplaatst
1233=GPRS-status is normaal
1234=GPRS is normaal, er is geen SIM-kaart geplaatst
1235=GPRS-status
1236=GPRS-signaal
1237=LBS
1238=Apparaattijd
1239=Synchronisatie
1240=GPS-parameters
1241=Uploadinterval
1242=Ontvang GPS
1243=GPS inschakelen
1244=GPRS-parameters
1245=kaartleesinterval (*10ms):
1246=voorwaarde(OnlyForEPC):
1247=Wachtwoord of masker
1248=wachtwoord simultaan masker
1249=Aantal keren
1250=Verzoektijd(*100ms)
1251=Temperatuur
1252=Intensieve kaartlezing
1253=laatste versie